@charset "utf-8";

.babies-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.babies-list li {
  width: 320px;
}

.babies-list li a {
  display: block;
  border-radius: 10px;
  overflow: hidden;
}

.babies-list li figure {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 1/0.6875;
  overflow: hidden;
}

.babies-list li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.babies-list li .txt_area {
  padding: 20px;
  background: #fff;
}

.babies-list li .txt_area .babies-list__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
}

.babies-list li .txt_area .babies-list__intro {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}

.pager_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 50px;
}

.pager_list .current {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  background: #5A7733;
  border: 2px solid #5A7733;
  border-radius: 50%;
}

.pager_list .page a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  font-size: 18px;
  font-weight: 400;
  color: #5A7733;
  border: 2px solid #5A7733;
  border-radius: 50%;
}

.pager_list .prev_no,
.pager_list .prev a {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-right: 20px;
  font-size: 16px;
  font-weight: 700;
}

.pager_list .prev_no {
  color: #787878;
}

.pager_list .prev a {
  color: #5A7733;
}

.pager_list .prev_no .arrow,
.pager_list .prev a .arrow {
  content: '';
  width: 10px;
  height: 10px;
  transform: rotate(-135deg);
}

.pager_list .prev_no .arrow {
  border-top: solid 2px #787878;
  border-right: solid 2px #787878;
}

.pager_list .prev a .arrow {
  border-top: solid 2px #5A7733;
  border-right: solid 2px #5A7733;
}

.pager_list .next_no,
.pager_list .next a {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-left: 20px;
  font-size: 16px;
  font-weight: 700;
}

.pager_list .next_no {
  color: #787878;
}

.pager_list .next a {
  color: #5A7733;
}

.pager_list .next_no .arrow,
.pager_list .next a .arrow {
  content: '';
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
}

.pager_list .next_no .arrow {
  border-top: solid 2px #787878;
  border-right: solid 2px #787878;
}

.pager_list .next a .arrow {
  border-top: solid 2px #5A7733;
  border-right: solid 2px #5A7733;
}

#babies-content .inner {
  padding: 100px 120px;
  background: #fff;
  border-radius: 10px;
}

#babies-content .inner+.btn {
  margin-top: 50px;
}

#babies-content h2 {
  position: relative;
  padding-left: 22px;
  margin-bottom: 80px;
  font-size: 32px;
  font-weight: 700;
  line-height: 140%;
}

#babies-content h2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
  background: #5B791A;
  border-radius: 10px;
}

#babies-content .intro {
  margin-bottom: 80px;
}

#babies-content .intro * {
  font-size: 18px;
  font-weight: 700;
  line-height: 160%;
}

/* #babies-content .intro p+p {
  margin-top: .5em;
} */

#babies-content .article-block+.article-block {
  margin-top: 80px;
}

#babies-content .article-block .article-block__title {
  position: relative;
  padding-left: 20px;
  margin-bottom: 30px;
  font-size: 22px;
  color: #5B791A;
  font-weight: 700;
  line-height: 120%;
}

#babies-content .article-block .article-block__title:before {
  content: "";
  position: absolute;
  top: .3em;
  left: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #5B791A;
  border-radius: 50%;
}

#babies-content .article-block .article-block__body * {
  font-size: 18px;
  line-height: 160%;
}

#babies-content .article-block .article-block__body img {
  margin-top: 30px;
}

#babies-content .article-block .article-block__body img+img {
  margin-top: 30px;
}

.article-block__body img {
  margin: 30px 0;
}

.article-block__body img.aligncenter {
  display: block;
  margin: 30px auto;
}

.article-block__body img.alignright {
  float: right;
  margin: 30px 0 30px 30px;
}

.article-block__body img.alignleft {
  float: left;
  margin: 30px 30px 30px 0;
}

@media screen and (max-width:767px) {
  #contents .inner {
    width: 90%;
    margin: 0 auto 10vw;
  }

  .babies-list li {
    width: 100%;
  }

  .babies-list li .txt_area .babies-list__title {
    font-size: 4vw;
  }

  .babies-list li .txt_area .babies-list__intro {
    font-size: 4vw;
  }

  .pager_list {
    gap: 2vw;
  }

  .pager_list .current {
    width: 10vw;
    height: 10vw;
    font-size: 4vw;
  }

  .pager_list .page a {
    width: 10vw;
    height: 10vw;
    font-size: 4vw;
  }

  .pager_list .prev_no,
  .pager_list .prev a,
  .pager_list .next_no,
  .pager_list .next a {
    gap: 2vw;
    margin-right: 2vw;
    font-size: 4vw;
  }

  .pager_list .prev_no .arrow,
  .pager_list .prev a .arrow,
  .pager_list .next_no .arrow,
  .pager_list .next a .arrow {
    width: 2vw;
    height: 2vw;
  }

  #babies-content .inner {
    padding: 5vw;
  }

  #babies-content .inner+.btn {
    margin: 0 auto 15vw;
  }

  #babies-content .inner+.btn a {
    width: 90%;
  }

  #babies-content h2 {
    padding-left: 1em;
    margin-bottom: 1.5em;
    font-size: 5.2vw;
  }

  #babies-content h2:before {
    width: 4px;
    border-radius: 5px;
  }

  #babies-content .intro {
    margin-bottom: 60px;
  }

  #babies-content .intro * {
    font-size: 4vw;
  }

  #babies-content .article-block+.article-block {
    margin-top: 14vw;
  }

  #babies-content .article-block .article-block__title {
    padding-left: 5vw;
    margin-bottom: 1.5em;
    font-size: 4.6vw;
    line-height: 150%;
  }

  #babies-content .article-block .article-block__title:before {
    top: .4em;
    width: 2.5vw;
    height: 2.5vw;
  }

  #babies-content .article-block .article-block__body * {
    font-size: 4vw;
  }

  #babies-content .article-block .article-block__body img {
    margin-top: 5vw;
  }

  #babies-content .article-block .article-block__body img+img {
    margin-top: 5vw;
  }

  .article-block__body img {
    margin: 5vw 0;
  }

  .article-block__body img.aligncenter {
    display: block;
    margin: 5vw auto;
  }

  .article-block__body img.alignright {
    float: right;
    margin: 5vw 0 5vw 5vw;
  }

  .article-block__body img.alignleft {
    float: left;
    margin: 5vw 5vw 5vw 0;
  }
}